Cydia – Bootlace passe en version 2.1.4 : Installez Android sur iPhone

Par Loris , le 30 novembre 2010 , 22 commentaires — 1G, 3g, 4.2.1, android, Bootlace, Cydia, installer, iphone, iPod, touch, V1 - 1 minute de lecture

Bootlace est une application très connue maintenant dans le monde du jailbreak car elle vous permet tout simplement d’installer Android sur iPhone.

L’application a donc été mise à jour en version 2.1.4.

260 160x2401 Cydia   Bootlace passe en version 2.1.4 : Installez Android sur iPhone 1133 160x2401 Cydia   Bootlace passe en version 2.1.4 : Installez Android sur iPhone

Changelog

  • Ajout du support à l’iOS 4.2.1, chose qui d’après le développeur n’a pas été chose simple

Vous pouvez donc installer Android sur un iPhone 3G, V1 ou un iPod Touch 1G si celui ci a été jailbreaké avec Blackra1n, redsn0w ou Pwnagetool.

Disponible gratuitement sur Cydia

Loris

Commentaires

Le 30 novembre 2010 à 16 h 59 min, Irishboy a dit :


Oubliez pas l'iphone 4 !!!


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 17 h 02 min, PoetiQ a dit :


Ouais bin avant l'i4 faudrait peut-être un peu penser au i3Gs New iBoot parce que c'est cet iPhone qui est le plus délaissé je trouve


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 17 h 02 min, Phelou09 a dit :


N'oubliez SURTOUT pas le 3gs !!!!
Ce n'est pas pasque on a un ans de plus que l'ont est mort !!!!!


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 17 h 03 min, F4Bi3N a dit :


Est surtout l'iPad


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 17 h 03 min, Totorrrr a dit :


Et le 3GS

Merci pour la news


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 17 h 04 min, iKevin a dit :


Question relative au JB : A quand une MAJ de Limera1n (ou greenpoison pour ceux qui ont JB avec celui ci-) pour la 4.2.1 ? Je sais que c'est du taf mais vu le silence radio des magiciens c'est a se poser quand même la question...


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 17 h 05 min, Hadrien01 a dit :


@PoetiQ : et l'iPhone Edge ? Et l'iPhone 3G (sauf dans ce cas précis) ?


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 17 h 06 min, AAgofast a dit :


Je ne vois vraiment mais alors vraiment pas l utilité passer de l ios a android faut vraiment avoir rien d autre a faire,,,,


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 17 h 08 min, PoetiQ a dit :


D'après ce que j'ai compris, Android est dispo sous V1, 3G et 3Gs Old iBoot ! Ce qui est surtout très rageant, c'est d'apprendre qu'avant même de s'attaquer au nouvel iBoot du 3Gs, une faille dans l'iBoot des iDevices à puces A4 a déjà été trouvé, même pas quelques mois après sa sortie...


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 17 h 09 min, Trez beatmaker a dit :


Ha non pas d' android sur mon iPhone et puis quoi encore wp7 aussi allons y mdr !!


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 17 h 39 min, JohnCaffey a dit :


J'ai testé. Je l'ai désinstallé quand j'ai vu qu'on n'a pas accès au WiFi ni à l'Android Market. Dommage...


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 17 h 45 min, [Co-Admin]Loris Campanile a dit :


@JohnCaffey : Il me semble que cette nouvelle version permet de se co au wifi, mais ça reste à vérifier


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 17 h 50 min, Caesar a dit :


je trouve pas la v 2.1.4, mais juste la v 2.1.3 que je n'arrive pas a installer!! ??


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 17 h 55 min, TruiT3 a dit :


@PoetiQ : non compatible 3GS old iboot

un extrait de la description du .deb :
"Device requirement :
iphone 2G
iphone 3G
ipod touch 1G

Firmware requirement :
ios 3.1.2 jusqu'au 4.2.1

Jailbreak requirement :
PwnageTool
Redsn0w
Blackra1n
(spirit et jailbreakme.com non supporté)

@Loris et JOhnCaffey : je confirme, c'est marqué que cette version prend en charge l'ios 4.2.1 et règle le problème de wifi.


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 18 h 21 min, Okami69 a dit :


N'oubliez pas votre brosse à dents ! SADEEENNNNNT ! :-D


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 19 h 21 min, Gat a dit :


Et. L iPad !


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 20 h 37 min, Mika51 a dit :


Bonsoir comment revenir a l ios iphone svp??? Merci


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 20 h 44 min, Mika51 a dit :


J ai trouvé!!! Jamais de rep sa craint!!!!


Votre réponse sera révisée par les administrateurs si besoin.

Le 30 novembre 2010 à 23 h 43 min, Achno a dit :


Marche pas avec le jailbreak Blackra1n, dommage


Votre réponse sera révisée par les administrateurs si besoin.

Le 1 décembre 2010 à 13 h 35 min, CrminelAlx a dit :


bonjour à quoi sert le boot "console" ? le wifi fonctionne mais quand on va sur le net il n'y a pas de reseau,c'est bizarre.Le reseau telephonique marche bien.pas de market.


Votre réponse sera révisée par les administrateurs si besoin.

Le 2 décembre 2010 à 11 h 35 min, Yesss a dit :


Faites un tour sur https://github.com/Hexxeh/openiBoot
Il y a bien une partie pour iPhone 4 et iPad!


Votre réponse sera révisée par les administrateurs si besoin.

Le 22 avril 2011 à 1 h 25 min, Tagada a dit :


Quand pourront ils nous donner une version de bootlace au firmware 4.2.1 sur 2G et 3G???


Votre réponse sera révisée par les administrateurs si besoin.

Laisser un commentaire

Votre commentaire sera révisé par les administrateurs si besoin.